<ART ID="1330005" PID="2204" JID="142" BPAGE="1330005-1" EPAGE="1330005-24" PII="S021827181330005X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL RELATIVITY IN HIGHER DIMENSIONS</MTI>
<INFO>Based on a talk presented at the Thirteenth Marcel Grossmann Meeting on General Relativity, Stockholm, July 2012.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ULRICH</FNM>
<SNM>SPERHAKE</SNM>
<EAD>U.Sperhake@damtp.cam.ac.uk</EAD>
<X-REF REFID="S021827181330005XAF001"></X-REF>
<X-REF REFID="S021827181330005XAF002"></X-REF>
<X-REF REFID="S021827181330005XAF003"></X-REF>
<X-REF REFID="S021827181330005XAF004"></X-REF>
</AUT>
<AFF ID="S021827181330005XAF001">Department of Applied Mathematics and Theoretical Physics, University of Cambridge, Cambridge CB3 0WA, <CNY>UK</CNY></AFF>
<AFF ID="S021827181330005XAF002">Institute of Space Sciences, CSIC-IEEC, 08193 Bellaterra, <CNY>Spain</CNY></AFF>
<AFF ID="S021827181330005XAF003">California Institute of Technology, Pasadena, CA 91125, <CNY>USA</CNY></AFF>
<AFF ID="S021827181330005XAF004">CENTRA, Instituto Superior T&#x00E9;cnico, 1049-001 Lisboa, <CNY>Portugal</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 December 2012</RE>
<RV>10 January 2013</RV>
<AC>15 January 2013</AC>
<![CDATA[<PUB>15 March 2013</PUB>]]>
</HIST>
<ABST>
<P>We present an overview of recent developments in numerical relativity studies of higher dimensional spacetimes with a focus on time evolutions of black hole (BH) systems. After a brief review of the numerical techniques employed for these studies, we summarize results grouped into the following three areas: (i) numerical studies of fundamental properties of BHs, (ii) applications of BH collisions to the modeling of Trans-Planckian scattering and (iii) numerical studies of asymptotically anti-de Sitter spacetimes in the context of the gauge-gravity duality.</P>
</ABST>
<KWDG>
<KWD>Black holes</KWD>
<KWD>numerical relativity</KWD>
<KWD>higher dimensions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.25.D-</KWD>
<KWD>04.70.-s</KWD>
<KWD>04.50.+h</KWD>
</KWDG>
</FRONT>
</ART>
