<ART ID="1350016" PID="2204" JID="142" BPAGE="1350016-1" EPAGE="1350016-12" PII="S0218271813500168" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE ENTROPY OF AN ACOUSTIC BLACK HOLE IN BOSE&#x2013;EINSTEIN CONDENSATES:</MTI>
<RTI>Acoustic Entropy: Massive Case</RTI>
<STI>TRANSVERSE MODES AS A CURE FOR DIVERGENCES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MASSIMILIANO</FNM>
<SNM>RINALDI</SNM>
<EAD>mrinaldi@fundp.ac.be</EAD>
<X-REF REFID="S0218271813500168AF001"></X-REF>
</AUT>
<AFF ID="S0218271813500168AF001">Namur Center for Complex Systems (naXys), University of Namur, 8 Rempart de la Vierge, B-5000, <CNY>Belgium</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 October 2012</RE>
<RV>18 January 2013</RV>
<AC>22 January 2013</AC>
<![CDATA[<PUB>5 March 2013</PUB>]]>
</HIST>
<ABST>
<P>We consider the entropy associated to the phonons generated via the Hawking mechanism in a sonic hole in a Bose&#x2013;Einstein condensate (BEC). In a previous paper, we looked at the (1+1)-dimensional case both in the hydrodynamic limit and in the case when high-frequency dispersion is taken in account. Here, we extend the analysis, based on the 't Hooft brick wall model, by including transverse excitations. We show that they can cure the infrared divergence that appears in the (1+1)-dimensional case, by acting as an effective mass for the phonons. In the hydrodynamic limit, where high-frequency dispersion is neglected, the ultraviolet divergence remains. On the contrary, in the dispersive case the entropy not only is finite, but it is completely fixed by the geometric parameters of the system.</P>
</ABST>
<KWDG>
<KWD>Analog models</KWD>
<KWD>acoustic black holes</KWD>
<KWD>entanglement entropy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.Dy</KWD>
<KWD>04.62.+v</KWD>
<KWD>03.75.Gg</KWD>
</KWDG>
</FRONT>
</ART>
